using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SK
{
    [Description("管控措施")]
    public class T_SK_MEASURE : MesEntityBase
    {
        /// <summary>
        /// 备注
        /// </summary>
        [Description("备注")]
        public string REMARK { get; set; }

        /// <summary>
        /// 管控措施
        /// </summary>
        [Description("管控措施")]
        public string NAME { get; set; }
    }
}
